;------ Car Paint Config made by itsDraik ------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = 08_paradise_blue_metallic_8r2
FresnelMax = 0.7
FresnelC = 0.08
FlakesK = 2.0
BrightnessAdjustment = 1.0
AmbientSpecular = 6.0
AmbientSpecularEXP = 9.0
SpecularBase = 1.0, 50
SpecularSun = 0.01, 300
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0.2
